// JScript 文件



var showad = true;
var Toppx = 85;            //距上端位置
var AdDivW = 80;        //广告宽度
var AdDivH = 200;        //广告高度
var PageWidth = 800;    //页面多少宽度象素下正好不出现左右滚动条
var MinScreenW = 1024;    //显示广告的最小屏幕宽度象素

var ClosebuttonHtml = '<div align="right" style="position: absolute;top:0px;right:0px;margin:2px;padding:2px;z-index:2000;"><a href="javascript:;" onclick="hidead()" style="color:#000000;text-decoration:none;font-size:12px;">关闭</a></div>';    //关闭按钮（可以根据情况设置）
var AdContentHtml = '<a href="Bidding.aspx" style="writing-mode:tb-rl; ">本公司郑重声明</a>';            //广告写这里吧，呵呵，下面是广告外面的boder的设置等
document.write ('<div id="Javascript.LeftDiv" style="position: absolute;z-index:1000;width:'+AdDivW+'px;height:'+AdDivH+'px;top:-1000px;word-break:break-all;display:none;border:solid 1px #cccccc;">'+ClosebuttonHtml+'<div>'+AdContentHtml+'</div></div>');
document.write ('<div id="Javascript.RightDiv" style="position: absolute;z-index:1000;width:'+AdDivW+'px;height:'+AdDivH+'px;top:-1000px;word-break:break-all;display:none;border:solid 1px #cccccc;">'+ClosebuttonHtml+'<div>'+AdContentHtml+'</div></div>');
function scall(){
    if(!showad){return;}
    if (window.screen.width<MinScreenW){
        alert("临时提示：\n\n显示器分辨率宽度小于"+MinScreenW+",不显示广告");
        showad = false;
        document.getElementById("Javascript.LeftDiv").style.display="none";
        document.getElementById("Javascript.RightDiv").style.display="none";
        return;
    }
    var Borderpx = ((window.screen.width-PageWidth)/2-AdDivW)/2;

    document.getElementById("Javascript.LeftDiv").style.display="";
    document.getElementById("Javascript.LeftDiv").style.top=document.body.scrollTop+Toppx;
    document.getElementById("Javascript.LeftDiv").style.left=document.body.scrollLeft+Borderpx;
    document.getElementById("Javascript.RightDiv").style.display="";
    document.getElementById("Javascript.RightDiv").style.top=document.body.scrollTop+Toppx;
    document.getElementById("Javascript.RightDiv").style.right="0px";
    document.getElementById("Javascript.RightDiv").style.left=document.body.scrollLeft+document.body.clientWidth-document.getElementById("Javascript.RightDiv").offsetWidth-Borderpx;
}

function hidead()
{
    showad = false;
    document.getElementById("Javascript.LeftDiv").style.display="none";
    document.getElementById("Javascript.RightDiv").style.display="none";
}
window.onscroll=scall;
window.onresize=scall;
window.onload=scall;
